{
    "abstract": "The basal plane of transition metal dichalcogenides (TMDCs) is inert for the hydrogen evolution reaction (HER) due to its low-efficiency charge transfer kinetics. We propose a strategy of filling the van der Waals (vdW) layer with delocalized electrons to enable vertical penetration of electrons from the collector to the adsorption intermediate vertically. Guided by density functional theory, we achieve this concept by incorporating Cu atoms into the interlayers of tantalum disulfide (TaS",
    "authors": [
        {
            "affiliation": "State Key Laboratory of Materials Processing and Die & Mould Technology, and School of Materials Science and Engineering, Huazhong University of Science and Technology, Wuhan, Hubei 430074, P. R. China.",
            "firstname": "Jianqiang",
            "initials": "J",
            "lastname": "Chen"
        },
        {
            "affiliation": "State Key Laboratory of Materials Processing and Die & Mould Technology, and School of Materials Science and Engineering, Huazhong University of Science and Technology, Wuhan, Hubei 430074, P. R. China.",
            "firstname": "Sirui",
            "initials": "S",
            "lastname": "Huang"
        },
        {
            "affiliation": "State Key Laboratory of Materials Processing and Die & Mould Technology, and School of Materials Science and Engineering, Huazhong University of Science and Technology, Wuhan, Hubei 430074, P. R. China.",
            "firstname": "Yang",
            "initials": "Y",
            "lastname": "Yang"
        },
        {
            "affiliation": "State Key Laboratory of Materials Processing and Die & Mould Technology, and School of Materials Science and Engineering, Huazhong University of Science and Technology, Wuhan, Hubei 430074, P. R. China.",
            "firstname": "Zexin",
            "initials": "Z",
            "lastname": "Li"
        },
        {
            "affiliation": "State Key Laboratory of Materials Processing and Die & Mould Technology, and School of Materials Science and Engineering, Huazhong University of Science and Technology, Wuhan, Hubei 430074, P. R. China.",
            "firstname": "Shenghong",
            "initials": "S",
            "lastname": "Liu"
        },
        {
            "affiliation": "Anhui Province Key Laboratory for Control and Applications of Optoelectronic Information Materials, Key Laboratory of Functional Molecular Solids Ministry of Education, and Department of Physics, Anhui Normal University, Wuhu, Anhui 241000, P. R. China.",
            "firstname": "Zhiwen",
            "initials": "Z",
            "lastname": "Zhuo"
        },
        {
            "affiliation": "Anhui Province Key Laboratory for Control and Applications of Optoelectronic Information Materials, Key Laboratory of Functional Molecular Solids Ministry of Education, and Department of Physics, Anhui Normal University, Wuhu, Anhui 241000, P. R. China.",
            "firstname": "Ning",
            "initials": "N",
            "lastname": "Lu"
        },
        {
            "affiliation": "State Key Laboratory of Materials Processing and Die & Mould Technology, and School of Materials Science and Engineering, Huazhong University of Science and Technology, Wuhan, Hubei 430074, P. R. China.",
            "firstname": "Xing",
            "initials": "X",
            "lastname": "Zhou"
        },
        {
            "affiliation": "State Key Laboratory of Materials Processing and Die & Mould Technology, and School of Materials Science and Engineering, Huazhong University of Science and Technology, Wuhan, Hubei 430074, P. R. China.",
            "firstname": "Youwen",
            "initials": "Y",
            "lastname": "Liu"
        },
        {
            "affiliation": "State Key Laboratory of Materials Processing and Die & Mould Technology, and School of Materials Science and Engineering, Huazhong University of Science and Technology, Wuhan, Hubei 430074, P. R. China.",
            "firstname": "Huiqiao",
            "initials": "H",
            "lastname": "Li"
        },
        {
            "affiliation": "State Key Laboratory of Materials Processing and Die & Mould Technology, and School of Materials Science and Engineering, Huazhong University of Science and Technology, Wuhan, Hubei 430074, P. R. China.",
            "firstname": "Tianyou",
            "initials": "T",
            "lastname": "Zhai"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1021/acs.nanolett.4c01772",
    "journal": "Nano letters",
    "keywords": [
        "delocalized electrons",
        "hydrogen evolution",
        "layer-dependent catalysts",
        "vertical conduction"
    ],
    "methods": null,
    "publication_date": "2024-06-18",
    "pubmed_id": "38888216",
    "results": null,
    "title": "Interlayer Delocalized Electrons Activate Basal Plane for Ultrahigh-Current-Density Hydrogen Evolution.",
    "xml": "<Element 'PubmedArticle' at 0x788500ae89a0>"
}